Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers -exclude TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HTBP", "ace\HTBP\HTBP.vcproj", "{2904399D-FECA-1BAD-D072-8A67162D595B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RMCast", "ace\RMCast\RMCast.vcproj", "{6952E1FE-FECA-1BAD-5646-8F0A2CE07D52}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TMCast", "ace\TMCast\TMCast.vcproj", "{6954E1FE-FECA-1BAD-5646-8F6A2C807D52}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Send_Msg_Receiver", "examples\RMCast\Send_Msg\Send_Msg_Receiver.vcproj", "{FEB0F0CF-FECA-1BAD-BA50-D9E2B8383D37}"
	ProjectSection(ProjectDependencies) = postProject
		{6952E1FE-FECA-1BAD-5646-8F0A2CE07D52} = {6952E1FE-FECA-1BAD-5646-8F0A2CE07D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Send_Msg_Sender", "examples\RMCast\Send_Msg\Send_Msg_Sender.vcproj", "{5EF2CD02-FECA-1BAD-BA50-D9E2B8383D37}"
	ProjectSection(ProjectDependencies) = postProject
		{6952E1FE-FECA-1BAD-5646-8F0A2CE07D52} = {6952E1FE-FECA-1BAD-5646-8F0A2CE07D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RMCast_Receiver", "tests\RMCast\RMCast_Receiver.vcproj", "{A8581CD9-FECA-1BAD-5646-8F0A93431751}"
	ProjectSection(ProjectDependencies) = postProject
		{6952E1FE-FECA-1BAD-5646-8F0A2CE07D52} = {6952E1FE-FECA-1BAD-5646-8F0A2CE07D52}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RMCast_Sender", "tests\RMCast\RMCast_Sender.vcproj", "{48A425EE-FECA-1BAD-5646-8F0A93431751}"
	ProjectSection(ProjectDependencies) = postProject
		{6952E1FE-FECA-1BAD-5646-8F0A2CE07D52} = {6952E1FE-FECA-1BAD-5646-8F0A2CE07D52}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{2904399D-FECA-1BAD-D072-8A67162D595B}.Debug.ActiveCfg = Debug|Win32
		{2904399D-FECA-1BAD-D072-8A67162D595B}.Debug.Build.0 = Debug|Win32
		{2904399D-FECA-1BAD-D072-8A67162D595B}.Release.ActiveCfg = Release|Win32
		{2904399D-FECA-1BAD-D072-8A67162D595B}.Release.Build.0 = Release|Win32
		{6952E1FE-FECA-1BAD-5646-8F0A2CE07D52}.Debug.ActiveCfg = Debug|Win32
		{6952E1FE-FECA-1BAD-5646-8F0A2CE07D52}.Debug.Build.0 = Debug|Win32
		{6952E1FE-FECA-1BAD-5646-8F0A2CE07D52}.Release.ActiveCfg = Release|Win32
		{6952E1FE-FECA-1BAD-5646-8F0A2CE07D52}.Release.Build.0 = Release|Win32
		{6954E1FE-FECA-1BAD-5646-8F6A2C807D52}.Debug.ActiveCfg = Debug|Win32
		{6954E1FE-FECA-1BAD-5646-8F6A2C807D52}.Debug.Build.0 = Debug|Win32
		{6954E1FE-FECA-1BAD-5646-8F6A2C807D52}.Release.ActiveCfg = Release|Win32
		{6954E1FE-FECA-1BAD-5646-8F6A2C807D52}.Release.Build.0 = Release|Win32
		{FEB0F0CF-FECA-1BAD-BA50-D9E2B8383D37}.Debug.ActiveCfg = Debug|Win32
		{FEB0F0CF-FECA-1BAD-BA50-D9E2B8383D37}.Debug.Build.0 = Debug|Win32
		{FEB0F0CF-FECA-1BAD-BA50-D9E2B8383D37}.Release.ActiveCfg = Release|Win32
		{FEB0F0CF-FECA-1BAD-BA50-D9E2B8383D37}.Release.Build.0 = Release|Win32
		{5EF2CD02-FECA-1BAD-BA50-D9E2B8383D37}.Debug.ActiveCfg = Debug|Win32
		{5EF2CD02-FECA-1BAD-BA50-D9E2B8383D37}.Debug.Build.0 = Debug|Win32
		{5EF2CD02-FECA-1BAD-BA50-D9E2B8383D37}.Release.ActiveCfg = Release|Win32
		{5EF2CD02-FECA-1BAD-BA50-D9E2B8383D37}.Release.Build.0 = Release|Win32
		{A8581CD9-FECA-1BAD-5646-8F0A93431751}.Debug.ActiveCfg = Debug|Win32
		{A8581CD9-FECA-1BAD-5646-8F0A93431751}.Debug.Build.0 = Debug|Win32
		{A8581CD9-FECA-1BAD-5646-8F0A93431751}.Release.ActiveCfg = Release|Win32
		{A8581CD9-FECA-1BAD-5646-8F0A93431751}.Release.Build.0 = Release|Win32
		{48A425EE-FECA-1BAD-5646-8F0A93431751}.Debug.ActiveCfg = Debug|Win32
		{48A425EE-FECA-1BAD-5646-8F0A93431751}.Debug.Build.0 = Debug|Win32
		{48A425EE-FECA-1BAD-5646-8F0A93431751}.Release.ActiveCfg = Release|Win32
		{48A425EE-FECA-1BAD-5646-8F0A93431751}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
